body {
width : 100%; font-family : Arial, Helvetica, sans-serif; font-size : 12px; 
height : 100%; 
background: #0b0b0b url(../images-new/bg-body.jpg) repeat-y center top;
background-attachment:fixed;
margin: 0;  
} 

a{outline:none; color:#218CDE;}
a:hover{text-decoration:none;}

html {
margin : 0; 
width : 100%; 
height : 100%; 
} 
#master_container {
margin : 0 auto; 
width : 1002px;
position:relative
} 
h1 {
color:#218CDE;
font-family:"Trebuchet MS";
font-size:20px;
font-weight:normal;
margin:0;
padding-bottom:10px;
} 

h2 {
font-family : "Trebuchet MS", Arial, Helvetica, sans-serif; 
font-size : 16px; 
color : #000000; 
text-decoration : none; 
margin:0;
padding-bottom:5px;
} 

p {
font-family : Tahoma, Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-style : normal; 
color : #000000; 
text-decoration : none; 
text-align : justify; 
} 
#top {
width : 1002px; 
height : 191px; 
background : url(../images-new/bg-header.jpg);
margin:auto;
position:relative;
} 
#menu {
width : 968px; 
height : 36px; 
z-index : 2;
float:left;
padding:146px 15px 0 20px;
} 

#menu img{margin-right:20px;}


#logo {
width : 135px; 
height : 69px; 
z-index : 2; 
background : url(../images-new/logo.jpg) no-repeat; 
border : 1px none #000000;
position:absolute;
top:37px;
left:20px

} 
#expect {
position : absolute; 
left : 100px; 
top : 105px; 
width : 469px; 
height : 20px; 
z-index : 2; 
background-image : url(../images/expect.jpg); 
border : 1px none #000000; 
display:none;
} 

#contact-home {
position : absolute; 
left : 650px; 
top : 80px; 
width : 312px; 
height : 75px; 
z-index : 2; 
border : 1px none #000000; 
} 

#contact-home a{
width : 312px; 
height : 75px; 
background: url(../images/call-us.jpg);
display:none;
} 
#contact-home a:hover{
background-position:0 -75px
} 

#contact {
position : absolute; 
left : 865px; 
top : 145px; 
width : 130px; 
height : 61px; 
z-index : 2; 
border : 1px none #000000; 
} 

#contact img{height:39px; width:125px;}

#bodytext1 {
position : absolute; 
font-family : Arial, Verdana; 
font-size : 11px; 
font-style : normal; 
color : #fff; 
text-decoration : none; 
left : 25px; 
top : 20px; 
width : 663px; 
height : 174px; 
z-index : 4;
background: url(../images-new/bg-black-box.gif) no-repeat;
padding:10px 25px;
text-align:left;
} 
#quote {
position : absolute; 
left : 751px; 
top : 20px; 
width : 227px; 
height : 192px; 
z-index : 5; 
border : 1px none #000000; 
} 
#quote img{width:227px; height:192px;}


#GreenBox {
position : absolute; 
left : 25px; 
top : 230px; 
width : 230px; 
height : 195px; 
z-index : 6; 
} 
#Greenbox1 {
position : absolute; 
left : 0; 
top : 0; 
width : 230px; 
height : 46px; 
z-index : 61; 
background : url(../images-new/webapplication.jpg) no-repeat; 
border : 1px none #000000; 
} 
.box2 {
position : absolute; 
top : 40px; 
width : 230px; 
height : 170px; 
z-index : 60; 
background-image : url(../images-new/bg-box.gif); 

} 
.box3 {
position : absolute; 
top : 45px; 
width : 210px;
padding:10px; 
z-index : 62; 
} 
.box3 ul{margin:0; padding:0 0 0 10px; list-style:none;}
.box3 ul li{background: url(../images-new/arrow.gif) no-repeat left 7px;  padding-left:15px;}
#BlueBox {
position : absolute; 
left : 265px; 
top : 230px; 
width : 210px; 
height : 195px; 
z-index : 6; 
} 
#Bluebox1 {
position : absolute; 
left : 0; 
top : 0; 
width : 230px; 
height : 46px; 
z-index : 61; 
background-image : url(../images-new/domain.jpg); 
border : 1px none #000000; 
} 
#OrangeBox {
position : absolute; 
left : 508px; 
top : 230px; 
width : 210px; 
height : 195px; 
z-index : 6; 
} 
#Orangebox1 {
position : absolute; 
left : 0; 
top : 0; 
width : 230px; 
height : 46px; 
z-index : 61; 
background-image : url(../images-new/outsource1.jpg); 
border : 1px none #000000; 
} 
#BlackBox {
position : absolute; 
left : 750px; 
top : 230px; 
width : 210px; 
height : 195px; 
z-index : 6; 
} 
#Blackbox1 {
position : absolute; 
left : 0; 
top : 0; 
width : 230px; 
height : 45px; 
z-index : 61; 
background-image : url(../images-new/news.jpg); 
border : 1px none #000000; 
} 
#BigGB {
position : absolute; 
left : 25px; 
top : 440px; 
width : 953px; 
height : 234px; 
z-index : 7; 
border : 1px solid #e8e8e8; 
background-color : #efefef;
-moz-border-radius:6px; 
margin-top:20px;
} 
#BigGB_under {
position : absolute; 
left : 6px; 
top : 6px; 
width : 940px; 
height : 222px; 
z-index : 71; 
background-color : #f8f8f8; 
-moz-border-radius:5px;
} 
#request {
position : absolute; 
left : 30px; 
top : 25px; 
width : 410px; 
z-index : 72;
background:url(../images-new/bg-v-line.gif) repeat-y right center; 
padding-right:30px;
} 
#quick_quote {
position : absolute; 
left : 500px; 
top : 22px; 
width : 410px; 
height : 201px; 
z-index : 73; 
} 
#bottom_up {
position : absolute; 
left : 25px; 
top : 710px; 
width : 953px; 
height : 230px; 
z-index : 8; 
} 
#b {
position : absolute; 
left : 0; 
top : 0; 
width : 574px; 
height : 240px; 
z-index : 9; 
border : 1px solid #E8E8E8; 
background-color : #EFEFEF; 
-moz-border-radius:6px;
} 
#bb {
position : absolute; 
left : 6px; 
top : 6px; 
width : 560px; 
height : 228px; 
z-index : 91; 
background-color : #F8F8F8; 
-moz-border-radius:5px;
} 
#bbtext {
left : 6px; 
top : 10px; 
height : 194px; 
z-index : 9; 
padding:15px;
line-height:16px;
color:#555;
} 
#bbtext a{color:#63B6F2}
#c {
position : absolute; 
left : 600px; 
top : 0; 
width : 352px; 
height : 250px; 
z-index : 9; 
background:url(../images-new/bg-outsource-to-india.gif);
} 
#cc {
position : absolute; 
left : 6px; 
top : 6px; 
width : 329px; 
height : 208px; 
z-index : 91; 
} 
#ccimage {
position : absolute; 
left : 72px; 
top : 15px; 
width : 189px; 
height : 59px; 
z-index : 9; 
} 

#ccimage a img{width:189px; height:43px;}


#cctext {
position : absolute; 
left : 24px; 
top : 82px; 
width : 282px; 
height : 100px; 
z-index : 9; 
} 
#bottom {

width : 982px; 
height : 44px; 
background-image : url(../images/bottom_bg.gif); 
border : 1px none #000000; 
clear:both;
padding:10px;
} 

#bottom1-container{width:1002px; margin:auto}


#bottom1 {
position : absolute; 
width : 982px; 
height : 104px; 
background :#7f8790 url(../images-new/bg-footer.jpg) no-repeat 30px bottom; 
border : 1px none #000000; 
clear:both;
padding:10px;
top:1160px;
z-index : 10; 

} 


#bottommenu {
float:left;
width : 601px; 
height : 19px; 
z-index : 10; 
line-height:20px;
} 
#copyright {

width : 220px; 
height : 40px; 
z-index : 11; 
float:right;
} 

#home_layout {
position : absolute; 
left : 0px; 
top : 190px; 
width : 1002px; 
height : 926px; 
z-index : 20;
background:#fff;
padding-top:15px 
} 

#inner_layout {
position : absolute; 
left : 0px; 
top : 188px; 
width : 1002px; 
height : 867px; 
z-index : 20;
background:#fff;
padding-top:15px 
} 

#inner {
position : absolute; 
left : 25px; 
top : 0px; 
width : 953px; 
height : 220px; 
z-index : 20; 
} 

#inner_bottom {
position : absolute; 
width : 982px; 
height : 104px; 
background :#7f8790 url(../images-new/bg-footer.jpg) no-repeat 30px bottom; 
border : 1px none #000000; 
clear:both;
padding:10px;
top:960px;
z-index : 10; 
}

#inner_b {
position : absolute; 
left : 0; 
top : 25px; 
width : 650px; 
height : 820px; 
z-index : 9; 

} 
#inner_bb {
position : absolute; 
width : 648px; 
height : 808px; 
z-index : 91; 

} 

#inner_bbtext {
position : absolute; 

width : 648px; 
height : 794px; 
z-index : 9; 
} 

#inner_c {
position : absolute; 
left : 680px; 
top : 25px; 
width : 270px; 
height : 910px; 
z-index : 9; 
border : 1px solid #e8e8e8; 
background-color : #efefef; 
-moz-border-radius:6px; 
} 
#inner_cc {
position : absolute; 
left : 6px; 
top : 6px; 
width : 258px; 
height : 896px; 
z-index : 91; 
background-color : #f8f8f8; 
-moz-border-radius:5px; 
} 

#inner_cctext {
height:746px;
left:10px;
position:absolute;
top:10px;
width:238px;
z-index:9;
}

.bodytext {
font-family : Arial, Verdana; 
font-size : 12px; 
font-style : normal; 
text-decoration : none; 
text-align : justify;

} 



.bodytext h1{font-weight:normal; color:#fff; margin:0; padding:5px 0 10px 0; font-size:18px;}
.inner_bodytext {
	font-family : Tahoma;
	font-size : 12px;
	font-style : normal;
	color : #000000;
	text-decoration : none;
	text-align : justify;
	line-height: 20px;

}

.greenbold {
font-family : "Trebuchet MS"; 
font-size : 20px; 
color : #218cde; 

}


.blueblod {

color : #63b6f2; 
} 
.GB1 {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
color : #97b953; 
} 
.divtext {
font-family : Tahoma; 
font-size : 12px; 
font-style : normal; 
color : #000000; 
text-decoration : none; 
text-align : justify; 
} 

.formtext {
font-family : Tahoma; 
font-size : 12px; 
font-style : normal; 
color : #000000; 
text-decoration : none; 
text-align : right; 
} 

a.blink:link {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : normal; 
color : #000000; 
text-decoration : none; 
} 
a.blink:active {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : normal; 
color : #000000; 
text-decoration : none; 
} 
a.blink:visited {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : normal; 
color : #000000; 
text-decoration : none; 

} 
a.blink:hover {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : normal; 
color : #000000; 
text-decoration : none; 
} 



a.nlink:link {
font-family : Georgia, Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : normal; 
color : #006AB0; 
text-decoration : none; 
; 
} 
a.nlink:active {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : normal; 
color : #006AB0; 
text-decoration : none; 
 
} 
a.nlink:visited {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : normal; 
color : #006AB0; 
text-decoration : none; 
 
 } 
a.nlink:hover {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : normal; 
color : #0099FF; 
text-decoration : none; 

} 



a.bluelink:link {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
color : #63b6f2; 
text-decoration : underline; 
} 
a.bluelink:active {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
color : #63b6f2; 
text-decoration : underline; 
} 
a.bluelink:visited {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
color : #63b6f2; 
text-decoration : underline; 
} 
a.bluelink:hover {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
color : #63b6f2; 
text-decoration : underline; 
} 
.divBlue {
font-family : Tahoma; 
font-size : 12px; 
color : #0e72af; 
text-align : justify; 
} 
.divWhite {
font-family : Tahoma; 
font-size : 12px; 
color : #ffffff; 
} 
a.whitelink:link {
font-family : Tahoma; 
font-size : 12px; 
font-weight : normal; 
color : #ffffff; 
text-decoration : none; 
} 
a.whitelink:active {
font-family : Tahoma; 
font-size : 12px; 
font-weight : normal; 
color : #ffffff; 
text-decoration : none; 
} 
a.whitelink:visited {
font-family : Tahoma; 
font-size : 12px; 
font-weight : normal; 
color : #ffffff; 
text-decoration : none; 
} 
a.whitelink:hover {
font-family : Tahoma; 
font-size : 12px; 
font-weight : normal; 
color : #c2fd4d; 
text-decoration : underline; 
} 
.Darkblue {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
color : #0d71af; 
}
.lightblue {
font-family : Tahoma,Arial,Georgia,Verdana, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : normal; 
color : #0d71af; 
}

.li {
list-style-type : square; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
color : #0d71af; 
list-style-position : outside; 
} 

input{
	border : 1px #a1a1a1 solid;
	border-left:2px #a1a1a1 solid;
	border-top:2px #a1a1a1 solid;
	color : black;
	FONT-FAMILY: Verdana; 
	font-weight : normal;
	font-size : 12px;
	background-color: #f9f9f9;
	padding:2px;
}
input[type="image"]{
	border : none;
	background-color: none;
	padding:0;
	}
textarea{
	border : 1px #a1a1a1 solid;
	border-left:2px #a1a1a1 solid;
	border-top:2px #a1a1a1 solid;
	background-color : #f9f9f9;
	FONT-FAMILY: Verdana; 
	font-size : 12px;
	color : black;
	padding:2px;
}
select{
	border : 1px #a1a1a1 solid;
	border-left:2px #a1a1a1 solid;
	border-top:2px #a1a1a1 solid;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	MARGIN-BOTTOM: 0px; 
	PADDING-BOTTOM: 0px; 
	COLOR: #000000; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: Verdana; 
	background-color: #f9f9f9;
	padding:2px;
}

.body_img {
	border: 4px solid #ccc;
	MARGIN: 10px 10px 10px 10px;
	text-align: right;
	}

/* Inner page Right side*/

.module-header
{
	position: relative;
	width: 100%;
	width: auto;
	margin: 0 0 1px 0;
	padding: 7px 5px 7px 12px;
	color: #f93;
	background:#fff url(../images-new/bg-heading.gif) repeat-x;
	border:solid 1px #ccc;
	font-size: 14px;
	font-weight: bold;
	font-family: arial;
	text-transform: uppercase;
	


}

.module-header a
{
	color: #0d71af;
	text-decoration: underline;
}

.module-header a:visited
{
	color: #0d71af;
}

.module-header a:hover
{
	color: #0d71af;
}


.module-list-item
{ 
    list-style-type : square; 
	padding-left: 3px;
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-size : 12px; 
	font-weight : bold; 
	color : #0d71af; 
	list-style-position : outside; 
}

.module-powered { margin: 20px 0; }
.module-powered .module-content
{
	margin: 0;
	padding: 10px;
	border: 1px solid #888899;
	color: #fff;
	background: #343f4a url(../images/powered-bg.gif) repeat-x;
}

.module-powered a { color: #f93; }
.module-powered a:visited { color: #f93; }
.module-powered a:hover { color: #888899; }

a.right { color: #0d71af; text-decoration: none; }
a.right:visited { color: #0d71af; }
a.right:hover { color: #ff6600; }

a.keyword { color: #000000; text-decoration: none; }
a.keyword:visited { color: #000000; }
a.keyword:hover { color:  #888899; }


a.bodylink
{
	color: #ff6600;
	text-decoration: underline;

}

a.bodylink:visited
{
	color: #ff6600;
	text-decoration: underline;
}

a.bodylink:hover
{
	color: #ffffff;
	text-decoration: underline;
	background-color: #ff6600;
}
a.email { font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-size : 11px;  color: #FF0000; text-decoration: none; }
a.email:visited { font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-size : 11px;  color: #ff6600; }
a.email:hover { font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-size : 11px;  color: #ff6600; text-decoration: underline; }

	li.h {
	 LIST-STYLE-IMAGE: url(../images/bullet_more.gif); line-height: 20px; 
}

.module-content{padding:0 10px; line-height:18px;}
.module-content .divBlue{color:#555;}
.module-list{margin:0; padding:15px 0;}
.module-list li{padding:0 0 5px 15px; background: url(../images-new/arrow.gif) no-repeat left 7px; list-style:none;}


/*For Portfolio*/
#inner_bb .web-design-list {
    padding-top: 6px;
}
#inner_bb .gallery-holder-list li{
    float: left;
    overflow: hidden;
    padding: 0 30px 10px;
    width: 234px;
}
#inner_bb .gallery-holder-list li.item-last {
    padding-right: 0;
}
#inner_bb .gallery-holder-list li h2 {
    height: 28px;
    line-height: 28px;
    padding-bottom: 6px;
    white-space: nowrap;
}
#inner_bb .gallery-holder-list li .img {
    height: 203px;
    overflow: hidden;
}
#inner_bb .gallery-holder-list li .img a {
    display: block;
    left: 5px;
    overflow: hidden;
    position: relative;
    top: 5px;
}
#inner_bb .gallery-holder-list li .img a span {
    cursor: pointer;
    display: block;
    overflow: hidden;
}
#inner_bb .gallery-holder-list li .img a strong {
    cursor: pointer;
    display: none;
    height: 93px;
    left: 50%;
    margin-left: -47px;
    margin-top: -47px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    width: 93px;
}
#inner_bb .gallery-holder-list li .img a:hover strong {
    display: inline;
}
#inner_bb .gallery-holder-list li .visit {
    height: 18px;
    line-height: 18px;
    margin-top: -8px;
    overflow: hidden;
    text-align: center;
}

#inner_bb .gallery-holder-list li .img {
    background: url("../images/bg/imgbg.jpg") no-repeat scroll left top transparent;
}
#inner_bb .gallery-holder-list li .img a span {
    background: url("../images/bg/loading.gif") no-repeat scroll center center transparent;
}
#inner_bb .gallery-holder-list li .img a strong {
    background: url("../images/bg/gallery-holder.png") no-repeat scroll center center transparent;
}
ul.thumbs {
    list-style: none outside none;
  
}
/*End portfolio*/